@charset "SHIFT_JIS";
@media screen{
body 
{
        font-size: 100%;
        line-height: 1.6;
        color: #000;
        border-left: solid 6em #F5F5DC;
        background: #FFF;
        padding: 0 4% 0 4%;
}
}
@media print{
body 
{
        font-size: 100%;
        line-height: 1.5;
        color: #000;
        background: #fefefe;
}
}
h1, h2, h3, h4, h5, h6 
{
        font-weight: normal;
        font-family: "HGP–¾’©B", "‚l‚r ‚o–¾’©", Arial, Osaka, sans-serif;
}
h1
{ 
  	text-align : center;
	background-color : #f0f8ff;
	border-bottom: 1px dashed ;
}
 
h2 
{       
	font-size : 135%;
	border-bottom: 2px solid Black;
	margin-left : 4%;
	padding-left: 1em;
	margin-right : 4%;
}
 
h3 
{
        font-size: 120%;
	padding: 0 1em 0 2em;
	background: #F5FFFA;
	text-align: right;
	border-bottom: 1px solid Black;
	border-right: 1px solid Black;
}
h4 
{
        font-size: 110%;
        border-bottom-width: 1px;
        border-right: solid 1px;
        margin: 1.5em 0 1em -3em;
        padding: 0 8% 0 0;
}
a{
        border-bottom: solid 1px transparent;
	padding:1px 1px 0px 1px;
}
a:hover
{
	color : black !important;
	background : #F5F5F5;
	padding: 0px;
	border: solid 1px #696969;
}
a:link
{
        color: blue;  
}
a:visited
{
        color: rgb(0,0,0);
} 
a:active 
{
        color: rgb(255,102,0);
}
img
{
        margin:0 0 0.7em 0;
        clear: both;
}
:link img 
{
        border-color: #efefff;
}
:visited img 
{
        border-color: #A8A8DD;
}
blockquote 
{
	background: #F5FFFA;
        border: dotted thin #778899;
        padding: 1em;
        margin: 1em 2em;
}
blockquote pre
{
        padding: -1em;
        margin: -1em;
        font-size: 90%;
}
blockquote[cite]:before
{
	content: attr(cite) "‚æ‚è";
}
li{
        line-height: 1.4;
        margin: 0.5em;
}
UL{
        margin: 0em 0em 1em 3em;
} 
address
{
        text-align: right;
        font-style: normal;
        font-weight: bold;
        font-size: small;
}
ins
{
        display: block;
        border-style: outset;
        padding: 0.2em;
        margin: 0.5em;
        font-size: 90%;
        text-decoration: none;
}
ins:before{
        content: "ª•â‘«B";
}
p
{
        text-indent: 1em;
}
fieldset
{
        padding: 0 1em 1em 1em;
        border-color: #FFCCCC;
        border-style: groove;
}
q{
        color: #FE803F;
        background: transparent;
}
q:before{
        content: " " ";
}
q:after{
        content: " " ";
}
em{
        font-style: normal;
        font-weight: bold;
}
dfn{
        font-style: normal;
        color: #119;
        text-decoration: none;
        background: transparent;
        border-bottom: dashed 1px #119 ;
}
q[title], blockquote[title], dfn[title] 
{
        border-bottom: dashed 1px #119 ;
        cursor: help;
}
cite{
	display: block;
        font-style: normal;
        text-align: right;
	color: #008;
}
del{
        text-decoration: line-through;
}
del:before{
        content: "[DEL:";
}
del:after{
        content: ":DEL]";
}
strong{
        color: red;
        border-bottom: double 1px red;
}
DT{
        border-top: solid 2px #808080;
        border-bottom: solid 2px #808080;
        background-color: #f0f8ff;
}
div.header{
        text-align: center;
        font-size: 80%;
}
div.footer{
        font-size: 80%;
        margin: 0 0 0 -1em;
}
hr{
	border: dashed 5px #008;
}
td,th{
        font-style: normal;
        font-family: monospace;
        height: 2em;
        border: solid 1px #004689;
}
/* “ú‹L‹LŽ–ŠÖ˜A */
div.topic{
        color:#000;
        background-color: transparent;
        padding: 0 0 1em 0;
        margin: 0 0 1em 0;
        border: solid 3px #ccc;
}
div.topic p{
        margin: 1em ;
}
div.topic blockquote p{
        text-indent: 0em;
        margin: 0em;
}
div.topic img{
        margin: 0;
}
div.topic h3{
	text-align: left;
	border: solid 10px #FFF;
        border-left: solid 10px #CCC;
	background: url("images/bg3.gif") repeat top left;
}
.footer p{
    text-indent:0;
    margin: 0;
    padding: 0;
}
.chat{
    color: blue;
}